
.form_contato input,
.form_contato textarea{
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.form_contato label{
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 15px;
    color: #ccc;
    cursor: text;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
    z-index: 1;
}

.form_contato .active label,
.form_contato .active label,
.form_contato .wrapper-fixedlabel label{
    top: -11px;
    left: 20px;
    font-size:12px;
    color: var(--azul);
    background-color:#fff; 
    padding: 0 8px;
    font-weight: 600;
    z-index: 3
}

.form_contato .wrapper-fixedlabel{position: relative;}



